\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
f_0 &= \text{center frequency (Hz)}
\\
f_u &= \text{upper cutoff frequency (Hz)}
\\
f_l &= \text{lower cutoff frequency (Hz)}
\\
\\
f_{bw} &= \text{bandwidth (Hz)}
\\
\\
Q &= \text{quality factor}
\\
\end{align*}


\end{document}